.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000008,-0.200672,0.200672,0.000008,0,0);-ms-transform:matrix(0.000008,-0.200672,0.200672,0.000008,0,0);-webkit-transform:matrix(0.000008,-0.200672,0.200672,0.000008,0,0);}
.m1{transform:matrix(0.198226,-0.031235,0.031235,0.198226,0,0);-ms-transform:matrix(0.198226,-0.031235,0.031235,0.198226,0,0);-webkit-transform:matrix(0.198226,-0.031235,0.031235,0.198226,0,0);}
.m3{transform:matrix(0.200601,0.000000,0.000000,0.200672,0,0);-ms-transform:matrix(0.200601,0.000000,0.000000,0.200672,0,0);-webkit-transform:matrix(0.200601,0.000000,0.000000,0.200672,0,0);}
.m0{transform:matrix(0.200672,0.000000,0.000000,0.200672,0,0);-ms-transform:matrix(0.200672,0.000000,0.000000,0.200672,0,0);-webkit-transform:matrix(0.200672,0.000000,0.000000,0.200672,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-10.655822px;}
._4{margin-left:-5.313511px;}
._3{margin-left:-4.160651px;}
._2{margin-left:-2.255944px;}
._0{margin-left:-1.193570px;}
._1{width:5.875002px;}
._9{width:18.683689px;}
._6{width:37.410576px;}
._7{width:615.637409px;}
._8{width:685.857399px;}
._a{width:712.104131px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:12.142394px;}
.fs4{font-size:25.061200px;}
.fs3{font-size:31.999200px;}
.fs7{font-size:39.998400px;}
.fs5{font-size:47.998800px;}
.fs2{font-size:55.998000px;}
.fs0{font-size:71.998800px;}
.fs6{font-size:143.997600px;}
.y0{bottom:0.000000px;}
.y35{bottom:6.020151px;}
.y21{bottom:13.597836px;}
.y2b{bottom:26.223216px;}
.y2d{bottom:29.990226px;}
.y33{bottom:35.848364px;}
.y2c{bottom:74.337951px;}
.y31{bottom:78.213402px;}
.y3f{bottom:161.843656px;}
.y3c{bottom:162.406480px;}
.y29{bottom:187.240506px;}
.y34{bottom:195.077860px;}
.y30{bottom:212.984726px;}
.y2f{bottom:225.538942px;}
.y24{bottom:235.990888px;}
.y2a{bottom:257.695591px;}
.y3e{bottom:287.141113px;}
.y25{bottom:296.614702px;}
.y32{bottom:304.312459px;}
.y3b{bottom:313.453593px;}
.y2e{bottom:318.439346px;}
.y3a{bottom:324.214465px;}
.y39{bottom:334.975336px;}
.y28{bottom:372.037422px;}
.y27{bottom:382.798293px;}
.y22{bottom:410.058581px;}
.y37{bottom:419.194229px;}
.y36{bottom:435.335671px;}
.y38{bottom:468.784032px;}
.y23{bottom:479.973156px;}
.y3d{bottom:482.875600px;}
.y26{bottom:484.800042px;}
.y20{bottom:515.432171px;}
.y1f{bottom:522.605443px;}
.y13{bottom:522.701685px;}
.y17{bottom:522.898584px;}
.y1e{bottom:529.778715px;}
.y12{bottom:529.874957px;}
.y16{bottom:530.071857px;}
.y2{bottom:534.539092px;}
.y3{bottom:534.816914px;}
.y4{bottom:535.109314px;}
.y5{bottom:535.387174px;}
.y6{bottom:535.657449px;}
.y7{bottom:535.972010px;}
.y8{bottom:536.227708px;}
.y9{bottom:536.498196px;}
.ya{bottom:536.703092px;}
.yb{bottom:536.951646px;}
.y1d{bottom:536.951988px;}
.y11{bottom:537.048230px;}
.y1b{bottom:537.102411px;}
.yc{bottom:537.185635px;}
.y15{bottom:537.245129px;}
.yd{bottom:537.580354px;}
.y1c{bottom:544.125260px;}
.y10{bottom:544.221502px;}
.y1a{bottom:544.275683px;}
.y14{bottom:544.418401px;}
.y40{bottom:563.806017px;}
.y18{bottom:567.795772px;}
.y19{bottom:573.331273px;}
.ye{bottom:635.111095px;}
.y1{bottom:649.642455px;}
.yf{bottom:649.649679px;}
.h2{height:8.839663px;}
.h5{height:18.244554px;}
.h4{height:23.743406px;}
.ha{height:29.678813px;}
.h6{height:35.615110px;}
.h3{height:41.550516px;}
.h7{height:52.415126px;}
.h1{height:53.423110px;}
.h9{height:106.846219px;}
.h8{height:663.821998px;}
.h0{height:675.862301px;}
.w1{width:943.157011px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x28{left:6.421495px;}
.x1{left:14.525501px;}
.xe{left:15.830910px;}
.x1d{left:32.493565px;}
.x2d{left:56.221228px;}
.x2b{left:58.441942px;}
.x21{left:65.427628px;}
.x1c{left:74.648303px;}
.x20{left:96.212106px;}
.x1a{left:105.433115px;}
.x10{left:165.660431px;}
.x17{left:175.734232px;}
.x2c{left:245.679372px;}
.x1e{left:261.625735px;}
.x11{left:263.288099px;}
.x1b{left:287.909474px;}
.x1f{left:342.795914px;}
.x19{left:351.553950px;}
.x16{left:362.931233px;}
.x12{left:447.931994px;}
.x13{left:449.715841px;}
.x15{left:463.248199px;}
.x14{left:472.222581px;}
.x25{left:539.671391px;}
.xf{left:541.237915px;}
.x23{left:556.857639px;}
.x22{left:593.151444px;}
.x26{left:608.690417px;}
.x27{left:636.034705px;}
.x2{left:699.607703px;}
.x3{left:701.347349px;}
.x4{left:703.218641px;}
.x5{left:704.958528px;}
.x6{left:706.690976px;}
.x7{left:708.701351px;}
.x8{left:710.302155px;}
.x9{left:712.042217px;}
.xa{left:713.336275px;}
.xb{left:714.893311px;}
.xc{left:716.362607px;}
.xd{left:718.906724px;}
.x24{left:801.841589px;}
.x29{left:836.872366px;}
.x2a{left:857.963735px;}
.x2e{left:903.935807px;}
.x18{left:946.648779px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-17.700257pt;}
._4{margin-left:-8.826209pt;}
._3{margin-left:-6.911208pt;}
._2{margin-left:-3.747321pt;}
._0{margin-left:-1.982625pt;}
._1{width:9.758895pt;}
._9{width:31.035248pt;}
._6{width:62.142255pt;}
._7{width:1022.627829pt;}
._8{width:1139.269403pt;}
._a{width:1182.867532pt;}
.fs1{font-size:20.169583pt;}
.fs4{font-size:41.628855pt;}
.fs3{font-size:53.153483pt;}
.fs7{font-size:66.440857pt;}
.fs5{font-size:79.730224pt;}
.fs2{font-size:93.017598pt;}
.fs0{font-size:119.596333pt;}
.fs6{font-size:239.192666pt;}
.y0{bottom:0.000000pt;}
.y35{bottom:10.000000pt;}
.y21{bottom:22.587200pt;}
.y2b{bottom:43.559067pt;}
.y2d{bottom:49.816400pt;}
.y33{bottom:59.547282pt;}
.y2c{bottom:123.481869pt;}
.y31{bottom:129.919333pt;}
.y3f{bottom:268.836533pt;}
.y3c{bottom:269.771433pt;}
.y29{bottom:311.022933pt;}
.y34{bottom:324.041467pt;}
.y30{bottom:353.786345pt;}
.y2f{bottom:374.640000pt;}
.y24{bottom:392.001600pt;}
.y2a{bottom:428.055020pt;}
.y3e{bottom:476.966619pt;}
.y25{bottom:492.703082pt;}
.y32{bottom:505.489733pt;}
.y3b{bottom:520.673960pt;}
.y2e{bottom:528.955733pt;}
.y3a{bottom:538.548714pt;}
.y39{bottom:556.423467pt;}
.y28{bottom:617.986847pt;}
.y27{bottom:635.861600pt;}
.y22{bottom:681.143333pt;}
.y37{bottom:696.318447pt;}
.y36{bottom:723.130800pt;}
.y38{bottom:778.691467pt;}
.y23{bottom:797.277586pt;}
.y3d{bottom:802.098800pt;}
.y26{bottom:805.295467pt;}
.y20{bottom:856.178125pt;}
.y1f{bottom:868.093560pt;}
.y13{bottom:868.253427pt;}
.y17{bottom:868.580494pt;}
.y1e{bottom:880.008996pt;}
.y12{bottom:880.168862pt;}
.y16{bottom:880.495929pt;}
.y2{bottom:887.916400pt;}
.y3{bottom:888.377887pt;}
.y4{bottom:888.863588pt;}
.y5{bottom:889.325138pt;}
.y6{bottom:889.774088pt;}
.y7{bottom:890.296603pt;}
.y8{bottom:890.721339pt;}
.y9{bottom:891.170643pt;}
.ya{bottom:891.510993pt;}
.yb{bottom:891.923864pt;}
.y1d{bottom:891.924431pt;}
.y11{bottom:892.084298pt;}
.y1b{bottom:892.174298pt;}
.yc{bottom:892.312540pt;}
.y15{bottom:892.411365pt;}
.yd{bottom:892.968203pt;}
.y1c{bottom:903.839867pt;}
.y10{bottom:903.999733pt;}
.y1a{bottom:904.089733pt;}
.y14{bottom:904.326800pt;}
.y40{bottom:936.531333pt;}
.y18{bottom:943.158667pt;}
.y19{bottom:952.353621pt;}
.ye{bottom:1054.975333pt;}
.y1{bottom:1079.113200pt;}
.yf{bottom:1079.125200pt;}
.h2{height:14.683457pt;}
.h5{height:30.305807pt;}
.h4{height:39.439884pt;}
.ha{height:49.299116pt;}
.h6{height:59.159826pt;}
.h3{height:69.019058pt;}
.h7{height:87.066130pt;}
.h1{height:88.740479pt;}
.h9{height:177.480958pt;}
.h8{height:1102.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:1566.666667pt;}
.w0{width:1588.000000pt;}
.x0{left:0.000000pt;}
.x28{left:10.666667pt;}
.x1{left:24.128133pt;}
.xe{left:26.296533pt;}
.x1d{left:53.974667pt;}
.x2d{left:93.388400pt;}
.x2b{left:97.077200pt;}
.x21{left:108.681040pt;}
.x1c{left:123.997390pt;}
.x20{left:159.816762pt;}
.x1a{left:175.133668pt;}
.x10{left:275.176531pt;}
.x17{left:291.910000pt;}
.x2c{left:408.095024pt;}
.x1e{left:434.583333pt;}
.x11{left:437.344667pt;}
.x1b{left:478.242933pt;}
.x1f{left:569.414133pt;}
.x19{left:583.962000pt;}
.x16{left:602.860667pt;}
.x12{left:744.054400pt;}
.x13{left:747.017526pt;}
.x15{left:769.495963pt;}
.x14{left:784.403200pt;}
.x25{left:896.441600pt;}
.xf{left:899.043733pt;}
.x23{left:924.989467pt;}
.x22{left:985.276667pt;}
.x26{left:1011.088267pt;}
.x27{left:1056.509531pt;}
.x2{left:1162.109867pt;}
.x3{left:1164.999572pt;}
.x4{left:1168.107951pt;}
.x5{left:1170.998056pt;}
.x6{left:1173.875806pt;}
.x7{left:1177.215214pt;}
.x8{left:1179.874290pt;}
.x9{left:1182.764686pt;}
.xa{left:1184.914231pt;}
.xb{left:1187.500604pt;}
.xc{left:1189.941234pt;}
.xd{left:1194.167237pt;}
.x24{left:1331.929333pt;}
.x29{left:1390.118533pt;}
.x2a{left:1425.153149pt;}
.x2e{left:1501.516800pt;}
.x18{left:1572.466800pt;}
}
